[SCREEN]
Mask=mask.jpg
Main=normal.jpg
Down=down.jpg
Over=over.jpg
Disabled=disable.jpg
[BUTTONINFO]
1=BUTTON_POWER,84,878,61,61,Exit,FALSE,
2=BUTTON_MINIMIZE,40,923,33,34,Minimize Main System,FALSE,
3=BUTTON_PLAY,320,865,49,49,Play,FALSE,
4=BUTTON_PAUSE,369,871,54,37,Pause,FALSE,
5=BUTTON_STOP,422,871,54,37,Stop,FALSE,
6=BUTTON_STEPFORWARD,599,871,47,37,Step Forward,FALSE,
7=BUTTON_STEPBACKWARD,553,871,47,37,Step Backward,FALSE,
8=BUTTON_NEXT,646,871,54,37,Next interval,FALSE,
9=BUTTON_PREVIOUS,499,871,54,37,Previous interval,FALSE,
10=BUTTON_SPEEDUP,549,923,49,32,Speed Up,FALSE,
11=BUTTON_SPEEDDOWN,499,923,49,32,Speed Down,FALSE,
12=BUTTON_ZOOMOUT,603,923,49,32,Zoom Wide,FALSE,
13=BUTTON_ZOOMIN,653,923,49,32,Zoom Tele,FALSE,
14=BUTTON_CUEIN,361,921,35,36,Cue In,FALSE,
15=BUTTON_CUEOUT,435,921,35,36,Cue Out,FALSE,
16=BUTTON_MUTE,1043,860,40,40,Mute,TRUE,
17=BUTTON_DATETIME_SEARCH,1071,471,76,52,Date Time Search Dialog,FALSE,
18=BUTTON_POSTPROCESS,1070,557,75,76,Post Processing Tool,FALSE,
19=BUTTON_SAVEAVI,1148,633,76,76,Export Video/Audio,FALSE,
20=BUTTON_SAVEIMAGE,1070,633,75,76,Save Image,FALSE,
21=BUTTON_PRINT,1070,710,75,76,Print,FALSE,
22=BUTTON_BACKUP,1148,557,76,76,Backup,FALSE,
23=BUTTON_LOGVIEWER,1148,710,76,76,Log Viewer,FALSE,
24=BUTTON_SETTING,1148,471,76,52,General Setting,FALSE,
25=BUTTON_FULLSCREEN,1172,340,45,45,Full Screen,FALSE,
[RADIOBTNINFO]
1=BUTTON_BROWSE_MODE,1069,217,154,44,Browse Mode,TRUE,
2=BUTTON_SEARCH_MODE,1069,268,154,44,Search Mode,FALSE,
3=BUTTON_VIEW1x1,1076,340,45,45,,TRUE,
4=BUTTON_VIEW2x2,1123,340,45,45,,FALSE,
5=BUTTON_VIEW3x3,1076,387,45,45,,FALSE,
6=BUTTON_VIEW4x4,1123,387,45,45,,FALSE,
7=BUTTON_VIEW_ACTUAL,1172,387,45,45,Original size,FALSE,
[WINDOWINFO]
WindowScreen=36,74,988,744
WindowStatus=728,875,283,82
WindowCrystal=1176,75,40,40
Logo=1078,69,145,66
MenuConfig=1148,458
MenuRTLOffset=76
[TRACKBARINFO]
1=TRACKBAR_TIMELINE,seek_normal.bmp,seek_down.bmp,seek_disable.bmp,202,830,816,32,H,0
2=TRACKBAR_VOLUME,volume_normal.bmp,volume_down.bmp,volume_disable.bmp,1097,873,127,16,H,0
